@import url('https://fonts.googleapis.com/css?family=Raleway|Roboto+Mono|VT323|Abril+Fatface|Oranienbaum');
body {
height: 100%;
width: 100%;
margin: 0;
padding: 0;
//background-image: url("images/trees_vert.gif");
//background-repeat: no-repeat;
//background-size: 100%;
//-webkit-background-size: cover;
font-family: 'Raleway', sans-serif;
//background-attachment: fixed;
background-color: #000;
}

#bg {
  position: fixed; 
  top: 0; 
  left: 0; 

  /* Preserve aspect ratio */
  min-width: 100%;
  min-height: 100%;
}
#folio {
background-color: #1e4971;
height: 16px;
padding: 1px 0;
position: fixed;
top: 0;
left: 0;
width: 100%;
z-index: 40;
}
#site_logo_container {
height: 100%;
}
#folio img {
height: 100%;
}
#folio_text {
position: absolute;
top: 0;
right: 5px;
height: 20px;
font-size: 1em;
color: #fff;
}
#timeline_display {
font-size: .9em;
overflow: auto;
background-color: #fff;
padding: 60px 9% 0 9%;
margin: 0;
line-height: 1.5em;
width: 84%;
opacity: .65;
filter: alpha(opacity=65);
position: absolute;
}
#timeline_display.wide {
margin: 60px 0 0 0;
padding: 60px 20%;
width: 60%;
font-size: 1.3em;
position: relative;
}
#timeline_display p {
line-height: 1.5em;
margin: 0 0 10px 0;
}
#timeline_display.wide p {
margin: 0 0 20px 0;
}
#timeline_header {
font-family: 'Abril Fatface', cursive;
color: #ffffff;
position: relative;
top: 120px;
width: 87%;
padding: 0 20px;
text-align: center;
}
#timeline_header.wide {
font-size: 1.7em;
top: 320px;
width: 97%;
}
#timeline_header h1 {
margin: 0;
padding: 0;
font-size: 3em; 
}
#timeline_header a {
color: #ccc;
text-decoration: none;
}
p#timeline_byline {
font-size: .8em;
padding: 0 20px;
font-family: 'Raleway', sans-serif;
}
#subhead_text_container {
font-family: 'Oranienbaum', serif;
font-size: 1.2em;
width: 100%;
margin: 0;
padding: 20px 0;
}
#timeline_intro {
margin: 0 0 50px 0;
}
#timeline_intro.wide {
margin: 30px 0 0 0;
}
.timeline_media {
width: 100%;
margin: 0;
}
.wide .timeline_media {
//margin: 0 0 60px -33%;
margin: 0;
}
.timeline_media img {
width: 100%;
}
.timeline_date, .timeline_time {                                                                                            
font-family: 'VT323', monospace;
font-size: 1.5em;
font-weight: bold;
width: 100%;
padding: 0;
margin: 0;
}
div.timeline_tweet {
width: 100%;
}
.timeline_caption {
padding: 0 20px 10px 20px;
width: 90%;
line-height: 1.2em;
margin: 0 0 25px 0;
font-size: .85em;
}
.narrative_text {
line-height: 1.8em;
padding: 20px 0;
width: 100%;
}
.timeline_text, .narrative_text, .timeline_media {
opacity: 1;
filter: alpha(opacity=1);
}
.timeline_date, .timeline_time {
opacity: 0;
filter: alpha(opacity=0);
}
div.support_journalism {
margin: 50px 0 0 -30px;
background-color: #e7e7e7;
padding: 30px;
font-size: 1.1em;
width: 100%;
}
div.support_journalism.wide {
margin: 50px 0 0 0;
}
div.support_journalism a {
color: #0184c1;
}
div.support_journalism p {
margin: 0;
padding: 0;
}
p span.dropcap {
float: left;
font-size: 5em;
display: inline-block;
padding: 0 2px 0 0;
margin: 0;
line-height: .7em;
}
#audio_button {
height: 40px;
width: 97%;
}
.wide #audio_button {
width: 100%;
}
#audio_button img {
height: 100%;
cursor: pointer;
}
.yt_wrapper {
overflow: hidden;
}
img.youtube_play {
width: 75px;
margin: 0 41%;
display: block;
position: relative;
cursor: pointer;
}
img.youtube_play.wide {
margin: 0 46%;
}
div.share_buttons {
width: 100px;
position: relative;
margin: 0 auto;
z-index: 1;
padding: 10px 0 0 0;
}
div.share_buttons a {
text-decoration: none;
}
div.fb-share-button, div.twitter-share-button, div.email-share-button {
display: inline;
}
div.fb-share-button, div.twitter-share-button {
margin: 0 10px 0 0;
}
img.share_icon {
height: 20px;
}
.endnote_contributor {
text-align: center;
border-top: 1px solid #ccc;
padding: 10px 0 0 0;
}
div.ad_tag {
text-align: center;
margin: 30px 0;
}